utils/ghc-pkg_dist-install_VERSION = 6.9
utils/ghc-pkg_dist-install_MODULES = Main Version
utils/ghc-pkg_dist-install_HIDDEN_MODULES = Version
utils/ghc-pkg_dist-install_SYNOPSIS =XXX
utils/ghc-pkg_dist-install_HS_SRC_DIRS = .
utils/ghc-pkg_dist-install_DEPS = Cabal-1.18.1.3 base-4.7.0.1 bin-package-db-0.0.0.0 binary-0.7.1.0 bytestring-0.10.4.0 directory-1.2.1.0 filepath-1.3.0.2 process-1.2.0.0 terminfo-0.4.0.0 unix-2.7.0.1
utils/ghc-pkg_dist-install_DEP_NAMES = Cabal base bin-package-db binary bytestring directory filepath process terminfo unix
utils/ghc-pkg_dist-install_TRANSITIVE_DEPS = terminfo-0.4.0.0 bin-package-db-0.0.0.0 binary-0.7.1.0 Cabal-1.18.1.3 process-1.2.0.0 pretty-1.1.1.1 directory-1.2.1.0 unix-2.7.0.1 time-1.4.2 old-locale-1.0.0.6 filepath-1.3.0.2 containers-0.5.5.1 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
utils/ghc-pkg_dist-install_TRANSITIVE_DEP_NAMES = terminfo bin-package-db binary Cabal process pretty directory unix time old-locale filepath containers bytestring deepseq array base integer-gmp ghc-prim rts
utils/ghc-pkg_dist-install_INCLUDE_DIRS = 
utils/ghc-pkg_dist-install_INCLUDES = 
utils/ghc-pkg_dist-install_INSTALL_INCLUDES = 
utils/ghc-pkg_dist-install_EXTRA_LIBRARIES = 
utils/ghc-pkg_dist-install_EXTRA_LIBDIRS = 
utils/ghc-pkg_dist-install_C_SRCS  = 
utils/ghc-pkg_dist-install_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard utils/ghc-pkg/cbits/*.cmm)))
utils/ghc-pkg_dist-install_DATA_FILES = 
utils/ghc-pkg_dist-install_HC_OPTS = -XHaskell98 -XCPP -XForeignFunctionInterface
utils/ghc-pkg_dist-install_CC_OPTS = 
utils/ghc-pkg_dist-install_CPP_OPTS = 
utils/ghc-pkg_dist-install_LD_OPTS = 
utils/ghc-pkg_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/process/include' '/home/a/ghc-7.8.3/libraries/directory/include' '/home/a/ghc-7.8.3/libraries/unix/include' '/home/a/ghc-7.8.3/libraries/time/include' '/home/a/ghc-7.8.3/libraries/containers/include' '/home/a/ghc-7.8.3/libraries/bytestring/include' '/home/a/ghc-7.8.3/libraries/base/include' '/home/a/ghc-7.8.3/libraries/integer-gmp/include' '/home/a/ghc-7.8.3/rts/dist/build' '/home/a/ghc-7.8.3/includes' '/home/a/ghc-7.8.3/includes/dist-derivedconstants/header'
utils/ghc-pkg_dist-install_DEP_CC_OPTS = 
utils/ghc-pkg_dist-install_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/terminfo/dist-install/build' '/home/a/ghc-7.8.3/libraries/bin-package-db/dist-install/build' '/home/a/ghc-7.8.3/libraries/binary/dist-install/build' '/home/a/ghc-7.8.3/libraries/Cabal/Cabal/dist-install/build' '/home/a/ghc-7.8.3/libraries/process/dist-install/build' '/home/a/ghc-7.8.3/libraries/pretty/dist-install/build' '/home/a/ghc-7.8.3/libraries/directory/dist-install/build' '/home/a/ghc-7.8.3/libraries/unix/dist-install/build' '/home/a/ghc-7.8.3/libraries/time/dist-install/build' '/home/a/ghc-7.8.3/libraries/old-locale/dist-install/build' '/home/a/ghc-7.8.3/libraries/filepath/dist-install/build' '/home/a/ghc-7.8.3/libraries/containers/dist-install/build' '/home/a/ghc-7.8.3/libraries/bytestring/dist-install/build' '/home/a/ghc-7.8.3/libraries/deepseq/dist-install/build' '/home/a/ghc-7.8.3/libraries/array/dist-install/build' '/home/a/ghc-7.8.3/libraries/base/dist-install/build' '/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build' '/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build' '/home/a/ghc-7.8.3/rts/dist/build'
utils/ghc-pkg_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/a/ghc-7.8.3/libraries/terminfo/dist-install/build:/home/a/ghc-7.8.3/libraries/bin-package-db/dist-install/build:/home/a/ghc-7.8.3/libraries/binary/dist-install/build:/home/a/ghc-7.8.3/libraries/Cabal/Cabal/dist-install/build:/home/a/ghc-7.8.3/libraries/process/dist-install/build:/home/a/ghc-7.8.3/libraries/pretty/dist-install/build:/home/a/ghc-7.8.3/libraries/directory/dist-install/build:/home/a/ghc-7.8.3/libraries/unix/dist-install/build:/home/a/ghc-7.8.3/libraries/time/dist-install/build:/home/a/ghc-7.8.3/libraries/old-locale/dist-install/build:/home/a/ghc-7.8.3/libraries/filepath/dist-install/build:/home/a/ghc-7.8.3/libraries/containers/dist-install/build:/home/a/ghc-7.8.3/libraries/bytestring/dist-install/build:/home/a/ghc-7.8.3/libraries/deepseq/dist-install/build:/home/a/ghc-7.8.3/libraries/array/dist-install/build:/home/a/ghc-7.8.3/libraries/base/dist-install/build:/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build:/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build:/home/a/ghc-7.8.3/rts/dist/build
utils/ghc-pkg_dist-install_DEP_LIB_REL_DIRS = libraries/terminfo/dist-install/build libraries/bin-package-db/dist-install/build libraries/binary/dist-install/build libraries/Cabal/Cabal/dist-install/build libraries/process/dist-install/build libraries/pretty/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/old-locale/dist-install/build libraries/filepath/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
utils/ghc-pkg_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/terminfo/dist-install/build:libraries/bin-package-db/dist-install/build:libraries/binary/dist-install/build:libraries/Cabal/Cabal/dist-install/build:libraries/process/dist-install/build:libraries/pretty/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/old-locale/dist-install/build:libraries/filepath/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
utils/ghc-pkg_dist-install_DEP_EXTRA_LIBS = tinfo rt util dl gmp m rt dl
utils/ghc-pkg_dist-install_DEP_LD_OPTS = 
utils/ghc-pkg_dist-install_BUILD_GHCI_LIB = NO

$(eval $(utils/ghc-pkg_PACKAGE_MAGIC))
